

/***************************    *********************************************************
smaller than 1032
*************************************************************************************/

@media screen and (max-width: 1200px) { /* smaller screens */
    .CenteredBodyHolderRightShadow {
        width: 100% !important;
        margin: 0 auto;
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
        box-shadow: none !important;
        border-left: 0px solid #e9e9ea !important;
    }
     
    .notformobile_tablecell {
        display:table-cell;
    }
    .SatBarLeft {
        display: none !important;
    }

    .SatBarRight {
        float: left !important;
        width: 100% !important;
        text-align: center !important;
    }

    .SatBarLinks {
        float: none !important;
    }

    .notformobile {
        display: inline !important;
    }

    .OnlyForMobile {
        display: none !important;
    }

    .notforsmalltablet {
        display: block !important;
    }

    .ForTabletBelow {
        display: none !important;
    }

      .RedBarInnerRight {
        width:auto!important;
    }
 
    .HeaderSatBarHolder {
    }
 
    .BlueBar, .BlueBarUnderLay {
        height:41px!important;
    }
	.RedBarUnderLay {
		background-repeat: repeat !important;
background-position: center;

	}
 
    .browseByLetter {
        text-align:left;
        margin:0px !important;
        line-height:30px;
    }
 .lblfitmentAC {
display: none !important;
 }
    .BlueBarInnerLeft {
        width:100% !important;
    }
    .BlueBarInnerRight {
        display:block;
        float:left;
    }
    .JCartSummary {
        float:left !important;

    }
    .HeaderMenuBox {
        width:100% !important;
    }
 
    .ProductImageGroup, .img-swap {
        max-width: 100%!important;
        max-height: 100% !important;
        width: 100% !important;
        height: auto !important;
    }
 
    .ProductDisplayGrid {
        margin:0px !important;
    }
 
    .ProductDisplayGridImageHolder {
        min-height:270px;
    }
 
    .HeaderCenter {
        width:100%!important;
    }
 
    .HeaderLeftFlag, .HeaderRightFlag {
        display:none;
    }
 
    .promohome  {
        width:97%!important;
    }
 
    .PromoPane  .Padding30px  {
        padding:30px 0px 10px 10px;
    }
 
    .ProductDisplayGridPartNo u {
        display:block !important;
    }
 
    .CartSmallImg {
        padding-right:0px !important;
        margin-right:0px !important;
    }

    #myTotalSaleByMonth, #myAverageOrderSize {
        width:95% !important;
    }

    .MyCartDescription {
        width:155px !important;
        padding-right: 10px !important;
    }

    .RedBarInnerLeft {

    }

    input.SearchBox {

    }

    .ModAOSearchByYMMC .SearchTxt {
        overflow: hidden;
padding-left: 10px;
    }

    .menuams {background-size:100% !important;}
    .menuwanda {background-size:100% !important;}
    .menusilverback {background-size:100% !important;}
    .menurail {background-size:100% !important;}
    .menudririder {background-size:100% !important;}
    .menuleatt {background-size:100% !important;}
    .menufly {background-size:100% !important;}
    .menudraggin {background-size:100% !important;}
    .menushoei {background-size:100% !important;}
    .menuxtr {background-size:100% !important;}
    .menufly {background-size:100% !important;}
    .menubultaco {background-size:100% !important;}
    .menubridgestone {background-size:100% !important;}
    .menushinko {background-size:100% !important;}
    .menudragon {background-size:100% !important;}
    .menumotionpro {background-size:100% !important;}
    .menuhandy {background-size:100% !important;}
    .menubikeservice {background-size:100% !important;}
    .menuputoline {background-size:100% !important;}


}

/***************************    *********************************************************
smaller than 1000
*************************************************************************************/
@media screen and (max-width: 1000px) {
    .Pane20 {
        width: 100% !important;
        float: none !important;
    }

    .Pane80 {
        width: 100% !important;
        float: none !important;
    }

    .HeaderLeftFlag, .HeaderRightFlag {
        display: none;
    }

    .HeaderBar {
        height: 108px;
        background: #ffffff;
    }
    
}



/***************************    *********************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 980px) { /* Ipads Landscape */
    .SatBarInner {
        width: 95% !important;
        margin: 0 auto;
        padding-top: 9px;
        color: inherit;
    }

    .HeaderInner {
        width: 99% !important;
        margin: 0 auto;
    }
    /*{ width:1080px; margin: 0 auto; }*/
    .CenteredBodyHolderRightShadow {
        width: 100% !important;
        margin: 0 auto;
    }

    input.SearchBox {
        width: 76% !important;
    }
    /*.SatBarLinks a{ color: orange !important;}*/
    .OnlyForMobile {
        display: none !important;
    }

    .notformobile {
        display: inline !important;
    }

    .notforsmalltablet {
        display: none !important;
    }

    .HeaderLeftBox {
        display: none !important;
    }

    ol.wnsSliderPager {
        top: 10px !important;
    }

    /* Changes For Top Deals */
    .TopDealsButtonMargin {
        margin-top: 10px;
    }

    .TopDealsHolder span {
        font-size: 18px !important;
        font-weight: bold;
        line-height: 18px !important;
    }

    .TopDealsHolder {
        font-size: 12px!important;
        line-height: 12px!important;
    }

    .button_shopnow {
        padding: 10px 10px 4px 10px !important;
    }

    .TopDealsButtonMarginForPerc {
        margin-top: 6px !important;
    }

    .QuarterToHalfToWhole {
        float: left;
        width: 45% !important;
        height: 300px;
        padding-left: 20px;
    }

    .CategoryHeading {
        width: 50% !important;
    }

    .ProductDisplayGrid {
        width: 45% !important;
    }

    .FooterPadding {
        padding: 28px 0px 0px 0px !important;
    }

    .SatBarLogos {
        display: none;
    }

     
    .notformobile_tablecell {
        display:table-cell;
    }
}


/************************************************************************************
smaller than 795
*************************************************************************************/
@media screen and (max-width: 795px) { /* Ipad Portrait*/
    /* .SatBarLinks a{ color: blue !important;}*/
	/************************************************************************************
    .HeaderCenter, .HeaderSatBarHolder, .JCartSummary, .BlueBarInner, .BlueBarInnerLeft, .BlueBarInnerRight, .RedBarInner, .RedBarInnerLeft, .RedBarInnerRight {
        width: 100% !important;
    }

    .BlueBar {
        height:70px !important;
    }

    .BlueBarUnderLay {
        height:85px !important;
    }

    .BlueBarInnerLeft {
        text-align: center;
    }

    .SatBarLinks, .HeaderLogoHolder {
        text-align: center !important;
        width: 100% !important;
    }

    .HeaderLeftBox {
        display: none !important;
    }

    .notforsmalltablet {
        display: none !important;
    }

    .HeaderSearchBox {
        width: 100% !important;
        text-align: center !important;
    }

    .SearchBox {
        margin:0 auto !important;
        float: none !important;
    }

    input.SearchBox {
        width: 550px !important;
    }

    input.SearchButton {
        margin-top:0px !important;
    }

    .SearchTxt {
        width: 645px;
margin: 0 auto
    }

    .InfoPopup .SearchErrorMsg {
        margin-left:25% !important;
    }

        .InfoPopup .SearchErrorMsg:before {
            left:50%;
        }

    .OnlyForMobile {
        display: none !important;
    }

    .ForTabletBelow {
        display: block !important;
    }

    .ForTabletBelow_inline {
        display: inline !important;
    }

    .notformobile {
        display: inline !important;
    }

    .notforsmalltablet {
        display: none !important;
    }

    .MenuHolder {
        height: auto !important;
    }

    .OrderSearchHolder {
    padding-top:20px;
    }

    .MiniMenu {
        display: inline !important;
    }

    .HeaderMenuBox {
        display: none !important;
    }

    ol.wnsSliderPager {
        top: 10px !important;
    }

    .RedBarUnderLay {
        background-image: url('images/menubgMobile.jpg') !important;
        background-size: 770px 120px;
        height: 120px !important;
        background-position: 0% 0% !important;
        background-repeat: repeat!important;
        background-attachment: fixed;
    }


    .Pane25, .Pane70 {
        width: 100% !important;
        float: none !important;
    }

    .Pane75, .Pane30 {
        width: 99% !important;
        float: none !important;
    }

    .ViewCategoryHeader {
        background-image: none!important;
        color: #ffffff;
    }

    .CategoryShowSubsHeader {
        background-color: #66b2d5;
    }

    .CategorySubToShow {
        float: none!important;
        margin: 0 auto;
    }

    .SearchHolder {
        text-align: center;
    }

    .RedBarInnerRight {
        text-align: center !important;
        padding-top: 10px!important;
        height: 15px;
    }

    .slider-wrapper, .nivoSlider {
        width: 100%!important;
        height: auto!important;
    }
*************************************************************************************/
   /* .promohome, .browseByLetter*/ /*, .JCartSummary*/ /*{
        display: none;
    }
    .DealerLocationHolder, .MyGarageHolder, .SideAd {
        display: none;
    }

    .HeaderCartSummary {
        text-align: center!important;
        float: none !important;
        width: 350px !important;
        margin: 0 auto;
    }

    .HeaderCartText {
        float: none !important;
        text-align: center!important;
    }

    .CartSmallImg {
        display: none;
    }

    #CartHolder {
        height: 1em !important;
    }

    .ProductDisplayList {
        border-bottom: 1px solid #ddd;
        padding-bottom: 10px;
    }

    .ProductDisplayListHeader {
        display: none;
    }

    .ViewAsList, .ViewAsGrid {
        display: none;
    }


    .zoomContainer, .addthis_toolbox {
        display: none !important;
    }

    .recentlyProductRow {
        width: 99%;
        padding: 10px 0px 10px 0px;
    }
*/
    /*Mobile Checkout*/
/*
    .MyCart_Table tr {
        display: block !important;
        width: 50% !important;
        float: left !important;
    }

    .MyCart_Table td {
        padding: 20px !important;
        border-bottom: 1px solid #ddd !important;
    }

    .MyCartInnerHolder {
        width: 100% !important;
        font-size: 14px !important;
        height: auto !important;
        line-height: 1em !important;
    }

        .MyCartInnerHolder div {
            font-size: 12px !important;
        }

        .MyCartInnerHolder span {
            display: inline !important;
        }

    .MyCartInnerHolderh {
        width: 100% !important;
        font-size: 12px !important;
        border-top: 1px solid #ddd !important;
        border-bottom: 1px solid #ddd !important;
    }


    .MyCartImage {
        width: 95% !important;
        text-align: center !important;
        margin-bottom: 10px !important;
    }

        .MyCartImage img {
            height: auto !important;
width: auto !important;
max-height: 100% !important;
max-width: 95% !important;
        }

    .MyCartPart {
        float: none !important;
        width: 95% !important;
        padding-left: 20px !important;
        padding-bottom: 5px !important;
    }

    .MyCartDescription {
        float: none !important;
        width: 95% !important;
        padding-left: 20px !important;
        font-size: 18px !important ;
        line-height: 1em !important;
        padding-bottom: 10px !important;
        height:3em !important;
    }


    .MyCartStock {
        float: none !important;
        width: 95% !important;
        overflow: hidden !important;
        padding-left: 20px !important;
    }

    .MyCartRRP {
        float: none !important;
        width: 95% !important;
        overflow: hidden !important;
        padding-left: 20px !important;
    }

    .MyCartWholesale {
        float: none !important;
        width: 95% !important;
        overflow: hidden !important;
        padding-left: 20px !important;
    }

    .MyCartRemove {
        float: none !important;
        width: 95% !important;
        overflow: hidden !important;
        text-align: center !important;
        padding-top: 15px !important;
    }

    .MyCartYourPrice {
        float: none !important;
        width: 95% !important;
        overflow: hidden !important;
        padding-left: 20px !important;
    }

    .MyCartQuantity {
        float: left !important;
        width: 45% !important;
        overflow: hidden !important;
        padding-left: 20px !important;
        padding-top: 20px!important;
    }


    .MyCartTotal {
        float: right !important;
        width: 40% !important;
        overflow: hidden !important;
        text-align: right !important;
        padding-top: 20px!important;
        line-height: 22px !important;
    }

    .MyCartRemove {
        padding-top: 5px!important;
        text-align: right !important;
    }

    .updateOrderHolder {
        margin-top: 20px;
        margin-right: 20px;
    }

    .CheckoutTab {
        padding-top: 10px;
        font-weight: 400!important;
        line-height: 1em !important;
    }

    .deliveryHolder_Row {
        display: block;
    }

        .deliveryHolder_Row td {
            width: 95% !important;
            display: block;
        }

            .deliveryHolder_Row td div {
                width: 100%;
                height: auto;
            }

    .OrderOptionsRadio td {
        width: 100% !important;
    }

    .StepsCheckHolder, .DealerCheckHolder, .DPSCheckHolder {
        width: 95% !important;
        float: none;
        padding: 10px;
    }

    .ShippingDetail input {
        width: 100%;
    }

    .ShippingDetail label {
        display: block;
        padding-bottom: 5px;
    }

    .SaveShipTo_holder label, .SaveShipTo_holder span {
        float: left;
    }


    .AddVehcileorEngine {
        display: none !important;
    }

    .DealerMapHolder, .DealerListHolder {
        display: block;
        float: left;
        width: 100%;
    }

    .DealerListHolder {
        padding-top: 10px;
    }

        .DealerListHolder .RedButton {
            float: right;
            margin-right: 5px;
        }


    .HeaderLogoHolder img {
        width: 80%;
    }
*/
    /*List Views*/
  /*  .ProductDisplayListHeader {
        display: none;
    }

    .ProductDisplayList {
        width: 50% !important;
    }

    .ProductDisplayListImg, .ProductDisplayListPartNo, .ProductDisplayListDescription, .ProductDisplayListStock, .ProductDisplayListRRP, .ProductDisplayListWS {
        width: 95%!important;
        float: none !important;
        padding-top: 0px!important;
        padding-left: 20px;
    }

        .ProductDisplayListImg img {
            width: auto !important;
            max-height: 100%;
            max-width: 100%;
        }

    .ProductDisplayListDescription {
        font-size: 18px !important;
        line-height: 1em;
        padding-bottom: 10px;
    }

    .ProductDisplayListYourPrice, .ProductDisplayListOrder {
        padding-top: 0px!important;
        padding-left: 20px;
        width: 40% !important;
    }

    .ProductDisplayListDescription {
        height: 50px;
    }

    .ProductDisplayListYourPrice {
        float: left;
        line-height: 22px;
    }

    .ProductDisplayListOrder {
        float: right;
        text-align: right;
    }

    .ListWrapper {
        overflow: hidden;
    }

    .AutocompleteHolder_Text {
        width: 95% !important;
        padding-bottom: 10px;
    }

    .AutocompleteHolder_UOM, .AutocompleteHolder_Qty {
        line-height: 28px;
    }

    .FilterOptionsHolder {
        display: block;
        float: left;
        padding-top: 5px;
        width: 100%;
    }


    .searchWrapper {
        width: 100%;
        padding-top: 10px;
        display: block;
        float: left;
    }

    .WishlistProductDisplayWrapper {
        display: block;
        float: left;
        width: 45% !important;
    }

    .item_info {
        left:0px!important;
 
 
 
 
 
    }
 
    .nivo-caption {
        position: absolute;
        left: 0% !important;
        top: 50% !important;
        width:100% !important;
        background:#fff!important;
        padding-top:0px !important;
    }
    
 
    .DnnModule-AO_RecentlyViewed {
 
 
        display:none;
 
    }
 
     .ProductDisplayGridPartNo u {
        display:inline !important;
    }

    .lblfitmentAC {
        float:none !important;
    }
    
    .notformobile_tablecell {
        display:table-cell;
    }
}

*/

/************************************************************************************
smaller than 480
*************************************************************************************/
@media screen and (max-width: 480px) { /* SmartPhones*/
    /* .SatBarLinks a{ color: red !important;}*/

    input.SearchButton {
        margin-top: 0px !important;
    }

    .BlueBarInnerRight {
        display: none !important;
    }

    .BlueBar {
        display: block;
    }

    .BlueBarUnderLay {
        background-repeat: repeat !important;
    }

    .notformobile {
        display: none !important;
    }

    .OnlyForMobile {

    }

    .notforsmalltablet {
        display: none !important;
    }

    ol.wnsSliderPager {
        top: 10px !important;
    }

    .QuarterToHalf {
        float: left;
        width: 50% !important;
    }

    .QuarterToHalfToWhole {
        float: left;
        width: 100% !important;
        text-align: center !important;
        padding: 0px!important;
    }

    .CategoryHeading {
        width: 100% !important;
    }

    .ProductDisplayGrid {
        width: 95% !important;
        padding: 5px !important;
    }

    .FooterPadding {
        padding: 0px!important;
    }

    .dnnFormInfo {
        width: 100% !important;
    }

    .ProductImagesHolder, .ProductInfoHolder {
        width: 95%!important;
    }

    .ProductInfoHolder {
        padding-top: 10px;
    }

    .ProductDisplayGridImageHolder_IMG, .ProductDisplayGridImageHolder_Sale {
        text-align: center;
    }

    .SearchBox {
        float:none !important;
        margin: 0 auto !important;
        width:100% !important;
    }

    .YMMACSearchText {
        width:205px;
        float:left;
    }
    .SearchBox .fitmentDDL {
        width: 95px !important;
float: left !important;
height: 30px !important;
    }

    .SectionWrapper {
        width: 95%!important;
    }

    .ProductImageGroup {
        width: auto !important;
        max-height: 100%;
        max-width: 100% !important;
    }

    .SaveASHolder {
        margin-left: 10px !important;
    }

    .input.QtyToAdd {
        width: 30px !important;
    }

    .fitmentDDL {
        width: 80%;
        margin-bottom: 5px;
    }

    .fitmentDLL_Title {
        display: block;
        margin-bottom: 5px;
    }

    .MyCart_Table tr {
        display: block !important;
        width: 100% !important;
        float: left !important;
    }

    .Vehicle_Wrapper {
        width: 95%;
    }

    .button-holder {
        width: auto;
    }

    .AddVehicleDDL select {
        width: 100%;
    }

    .VehicleSelectLeftHolder, .VehicleSelectMidHolder, .VehicleSelectRightHolder {
        width: 100%;
        padding-bottom: 10px;
    }

    .FilteredListHeader .TwoPaneLeftHolder, .FilteredListHeader .TwoPaneRightHolderRight {
        width: 95%;
    }

    .PopularProductsDataListHolder {
        padding-left: 0px!important;
    }

    .ProductDisplayList {
        width: 100% !important;
    }

    .MyCartImage img {
        max-width: 300px!important;
    }

    .Btn_Td {
        float: left;
        display: block;
        width: 100%!important;
    }

        .Btn_Td .button_std {
            display: block;
            width: 95px;
            word-break: break-word;
        }

    .WishlistProductDisplayWrapper {
        width: 99% !important;
    }

    .ProductDisplayFormQtyAndCustom {
        width: 98% !important;
    }


    .item_info {
        left: 0px!important;
    }

    .nivo-caption {
        position: absolute;
        left: 0% !important;
        top: 0% !important;
        width: 100%!important;
        background: #fff!important;
        font-size: 10px;
        line-height: 14px !important;
        padding-top: 0px !important;
    }

    .SearchPaneWrap #ddlMake, #ddlYear {
        width: 27.3% !important;
    }

    input.SearchBox {
        width: 86%!important;
    }

    .SearchPaneWrap input.SearchButton {
        width: 14%;
        height: 38px;
    }

    .SearchTxt {
        width: 320px !important;
        margin: 0 auto;
    }

    .InfoPopup .SearchErrorMsg {
        max-width: 80% !important;
        margin-left: 50% !important;
    }

        .InfoPopup .SearchErrorMsg:before {
            left: 47% !important;
        }

    .InfoPopup {
        /*width: 100% !important;
        float: left;
        text-align: center;
        padding-left: 7px;*/
        display:none;
    }

    .CheckoutTabDIV table {
        width:95% !important;
    }

    .lblfitmentAC {
        float: none !important;
    }


    .PromoBg {
        display: none !important;
    }

    .ddmenucolumn {
        width: 50% !important;
    }

    .fitmentHelpImg {
        width: 100%;
    }

    .dnnFormInfo {
        width: 80% !important;
        margin: 10px auto !important;
    }

    .RedButton, .button_std {
        margin-bottom: 5px !important;
    }

    .MyCart_Table td {
        padding:10px !important;
    }

    .SaveAsControlMobileLine {
        float: none !important;
        width: 100% !important;
        overflow: hidden;
    }

    .CheckoutTabDIV .threepaneholder {
        width:95% !important;

    }

    .SaveAsControlWrapper {
        width: 180px;
        margin-top: 5px !important;
        display:none;
    }

    .saveAsSeperator {
        display: none !important;
    }

    .TransparentCheckoutButton {
        height: 70px !important;
        padding-left: 0px !important;
    }

    .redbar {
        background-size: 485px !important;
    }

    .SaveAsList {
        line-height: 50px;
    }

    .SaveAsListRO {
        line-height: 1em !important;
    }

    .CheckoutPrevWrapper {
        height: 70px !important;
    }

    .dnnLoginService .dnnFormItem {
        width: 80% !important;
        margin: 5px auto;
    }

    .dnnFormItem > label.dnnFormLabel {
        text-align: left !important;
    }

    .dnnFormItem a, .dnnLoginRememberMe {
        float: left;
    }

    .dnnLoginActions {
        float: left;
    }

    .Apple-tab-span {
        width:95%;
        display:none;
    }

    .SaveShipTo_holder input{
        width:50px !important;
    }

    .ddmenucolumn li a {
        background-size:60% !important;
        padding-left:100px !important;
    }

    .notformobile_tablecell {
        display:none !important;
    }

    .ModAOBulkOrderModuleC textarea {
        width:315px;
    }

    .ModEasyDNNGalleryC {
        display:none;
    }

    .DnnModule-AO_DetailedLog {
        display:none;
    }

    .viewStats {
        display:none;
    }
.HelpOnClick  {
	display:none;
}
    .RedBarInnerRight {
    }
        .OrderTotal {
        font-size:16px !important;
    }
}

@media screen and (max-width: 360px) {
    
}